Subject: [PATCH v3] mtd: gpmi: add device tree support for mx6q and mx28

From: [email-masked] (Huang Shijie)
Date: Fri, 4 May 2012 10:39:07 +0800

? 2012?05?04? 10:28, Shawn Guo ??:
> On 4 May 2012 10:14, Huang Shijie<[email-masked]>  wrote:
>> The mxs-dma is another driver (just as the pinctrl driver). I think it's
>> better to do the job in parallel.
>>
> The problem is if the patch gets applied on mtd tree as it is, the
> gpmi-nand will stop functioning on mtd tree.  Or you are fine with
even this patch is get applied. the gpmi-nand still can not work. I still
have to add the pinctl patch to it. So it have no difference on whether 
the mxs-dma driver is ready or not. :)
So let it go in parallel.

Best Regards
Huang Shijie

> that, since no in-tree board support is using the driver so far?  If
> you are fine with that, I'm fine too.
>
> Regards,
> Shawn
>